Nodo: / usr / lib64 / libstdc ++. SO.6: versión glibcxx_3.4.14, glibcxx_3.4.18, cxxabi_1.3.5, glibcxx_3.4.15, glibc_2.17, glibc_2.16 y glibc_2.14 no encontrado -- mmand-line campo con nodejs campo con glibc campo con gnu camp askubuntu Relacionados El problema

node:/usr/lib64/libstdc++.so.6:version GLIBCXX_3.4.14, GLIBCXX_3.4.18, CXXABI_1.3.5, GLIBCXX_3.4.15, GLIBC_2.17, GLIBC_2.16 and GLIBC_2.14 not found


0
vote

problema

Español

mientras se ejecuta

  5.6.0-1047-oem 0  

se muestra por debajo del error

  5.6.0-1047-oem 1  

Original en ingles

while run

node -v 

It shows below error

node: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.14' not found (required by node) node: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.18' not found (required by node) node: /usr/lib64/libstdc++.so.6: version `CXXABI_1.3.5' not found (required by node) node: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by node) node: /lib64/libc.so.6: version `GLIBC_2.17' not found (required by node) node: /lib64/libc.so.6: version `GLIBC_2.16' not found (required by node) node: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by node) 
           

Lista de respuestas

0
 
vote

Mi error ahora se solucionó, he instalado nvm de ​​aquí y luego cuando corro

nvm -v

La emisión sigue siendo la misma que dije en mi pregunta

Después de eso, haciendo esto desde Pack Post se arregló

 

My error now fixed, I have installed nvm from here and then when i run

nvm -v

Issue remains same as i said in my question

After that doing this from stack post it got fixed

 
 

Relacionados problema

0  Mesó Ubuntu 16.04.3 Instalación, [CERRADO]  ( Messed up ubuntu 16 04 3 installation ) 
cerrado. Esta pregunta es off-topic . Actualmente no está aceptando respuestas. ¿Quieres ...

2  ¿Cómo cambiar entre las ventanas del terminal GNU con un atajo de teclado?  ( How to switch between gnu terminal windows with a keyboard shortcut ) 
Estoy usando la versión Ubuntu 16.x, simplemente preguntándome si hay un corte corto para cambiar solo entre el terminal diferente (GNU) que uso? ...

0  Cómo salir del menú Gnu Grub e iniciar Linux normalmente [duplicar]  ( How to exit from gnu grub menu and start linux normally ) 
Esta pregunta ya tiene una respuesta aquí : Cambio entre la consola y la GUI ...

0  Cómo invocar 'información de información' con ~ / ruta / a / make.info  ( How to invoke info make with path to make info ) 
Si escribo Bash ABCDEFGHIJKLMNABCDEFGHIJKLMN7 i obtenga la sugerencia para referirse al archivo de información make.info que se realiza desde el archivo fue...

34  ¿Cómo instalo GNU Readline?  ( How do i install gnu readline ) 
básicamente según la pregunta. Tengo el archivo abcdefghijklmn.tar.gz , pero parece que no puedo instalarlo. Hice el conjunto, ABCDEFGHIJKLMNABCDEFGHIJKLMN4...

4  La compilación de M4 1.4.10 a 1.4.18 falla debido a "¡Por favor, PORT GNULIB FREADAHEAD.C a su plataforma!" en Ubuntu 18.10  ( Compilation of m4 1 4 10 to 1 4 18 fails due to please port gnulib freadahead c ) 
La construcción de las liberaciones de Tarball de GNU M4 1.4.10 a 1.4.18 (no probó todas las versiones de Hotfix, pero supongo que el error es consistente ent...

1  Problema de la biblioteca GSL  ( Gsl library issue ) 
Tengo un problema al incluir la biblioteca de GNU en un script de C ++: #include <stdio.h> #include <gsl/gsl_math.h> #include <gsl/gsl_sf_bessel.h> int ma...

0  Xrandr con 4 pantallas y extensión de configuración  ( Xrandr with 4 screens and extend configuration ) 
Tengo 4 pantallas y quiero tener una configuración de extensión: 4x1 = & gt; 7920x1080 i Configure un tablero de menú de pared de video y quiero tener 1 p...

-1  Ubuntu 14.04 LTS no arrancará [duplicar]  ( Ubuntu 14 04 lts wont boot ) 
Esta pregunta ya tiene respuestas aquí : Ubuntu 11.04 deja de arrancar en Grub Console ...

0  Pantalla negra con GNU Grub versión 2.04 cuando enciendo mi laptop  ( Black screen with gnu grub version 2 04 when i turn on my laptop ) 
Esta pregunta es diferente de las anteriores. Así que por favor vaya a través de él antes de marcar Pocos días atrás. Tuve una bota dual en mi computadora...




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos